function FileData_Pairs(x)
{
x.t("serves","activate");
x.t("active","settings");
x.t("parameter","description");
x.t("parameter","command");
x.t("parameter","info");
x.t("parameter","cug");
x.t("preferential","group");
x.t("preferential","cug");
x.t("notes","active");
x.t("03.85","gsm");
x.t("combinations","parameters");
x.t("lead","rejection");
x.t("preferred","cug");
x.t("saved","automatically");
x.t("description","test");
x.t("description","(num)");
x.t("delivery","defaults");
x.t("delivery","settings");
x.t("activate","explicit");
x.t("activate","deactivate");
x.t("(d)","index");
x.t("(d)","information");
x.t("(d)","deactivate");
x.t("user","group");
x.t("current","settings");
x.t("last","gsm");
x.t("state","call");
x.t("please","consult");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","network");
x.t("subscriber","data");
x.t("retained","without");
x.t("recalled","automatically");
x.t("automatically","starting");
x.t("automatically","atz");
x.t("access","notes");
x.t("access","suppressed");
x.t("access","suppress");
x.t("single","call");
x.t("command","serves");
x.t("command","description");
x.t("command","atd");
x.t("command","ccug");
x.t("command","ccug=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("info","delivery");
x.t("info","response");
x.t("info","write");
x.t("info","error");
x.t("info","(num)");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("group","outgoing");
x.t("group","syntax");
x.t("group","9.5");
x.t("group","supplementary");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","information");
x.t("test","command");
x.t("desired","index");
x.t("defaults","cannot");
x.t("range","supported");
x.t("settings","combinations");
x.t("settings","saved");
x.t("settings","omitted");
x.t("settings","predefined");
x.t("closed","user");
x.t("parameters","retained");
x.t("parameters","may");
x.t("parameters","read");
x.t("influence","current");
x.t("selection","cug");
x.t("write","command");
x.t("gsm","03.85");
x.t("gsm","07.07");
x.t("gsm","04.85");
x.t("gsm","02.85");
x.t("chosen","preferential");
x.t("outgoing","access");
x.t("activated","parameter");
x.t("selected","single");
x.t("selected","ccug");
x.t("commands","9.5");
x.t("supported","info");
x.t("supported","range");
x.t("supported","parameters");
x.t("supported","index");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("syntax","test");
x.t("04.85","command");
x.t("options","(d)");
x.t("means","call");
x.t("setup","cug");
x.t("number","upon");
x.t("atd","parameter");
x.t("atd","effect");
x.t("suppressed","parameter");
x.t("cannot","recalled");
x.t("may","lead");
x.t("index","preferred");
x.t("index","(d)");
x.t("index","info");
x.t("index","range");
x.t("index","chosen");
x.t("index","(num)");
x.t("index","=10");
x.t("index","specify");
x.t("starting","call");
x.t("02.85","gsm");
x.t("changes","explicit");
x.t("identical","option");
x.t("explicit","selection");
x.t("explicit","cug");
x.t("omitted","parameters");
x.t("added","called");
x.t("reference","(s)");
x.t("rejection","cug");
x.t("consult","gsm");
x.t("option","selected");
x.t("option","already");
x.t("0-9","explicit");
x.t("upon","delivery");
x.t("taken","subscriber");
x.t("9.5","ccug");
x.t("supplementary","service");
x.t("suppress","preferential");
x.t("suppress","outgoing");
x.t("usb","mux1");
x.t("charge","last");
x.t("invocation","activate");
x.t("invocation","desired");
x.t("invocation","activated");
x.t("invocation","options");
x.t("invocation","means");
x.t("invocation","index");
x.t("already","selected");
x.t("(s)","pin");
x.t("(s)","list");
x.t("(s)","error");
x.t("(s)","ccug");
x.t("read","command");
x.t("ccug","current");
x.t("ccug","response");
x.t("ccug","closed");
x.t("ccug","index");
x.t("data","info");
x.t("information","please");
x.t("information","added");
x.t("information","suppress");
x.t("(num)","state");
x.t("(num)","explicit");
x.t("(num)","0-9");
x.t("called","number");
x.t("predefined","index");
x.t("ccug=","response");
x.t("ccug=","index");
x.t("asc0","asc1");
x.t("atz","influence");
x.t("asc1","usb");
x.t("call","(d)");
x.t("call","setup");
x.t("call","atd");
x.t("call","identical");
x.t("service","commands");
x.t("=10","info");
x.t("returns","supported");
x.t("returns","explicit");
x.t("cug","calls");
x.t("cug","outgoing");
x.t("cug","index");
x.t("cug","taken");
x.t("cug","suppress");
x.t("cug","invocation");
x.t("cug","information");
x.t("without","changes");
x.t("effect","option");
x.t("deactivate","explicit");
x.t("specify","preferential");
}
